<?php /* Editing this file may result in loss of license which will be permanently blocked. @license Commercial @author info@ocdemo.eu */ 
goto reuV5gA;
Kor0IR1:
require_once VQMod::modCheck(modification(DIR_APPLICATION . "\x63\157\x6e\x74\162\x6f\x6c\x6c\145\162\57\x6d\157\144\165\154\145\57\x6d\x65\147\141\137\142\x6c\157\x67\x5f\x74\x61\x67\x73\x2e\160\150\160"));
goto cz4KTXK;
reuV5gA:
if (class_exists("\x56\x51\x4d\157\144")) {
    goto Ca9FRMJ;
}
goto FWgVX1I;
YRHLfTW:
goto BUexF6o;
goto MyFcSF8;
FWgVX1I:
require_once modification(DIR_APPLICATION . "\x63\x6f\x6e\164\x72\157\x6c\x6c\x65\x72\57\x6d\157\144\x75\x6c\x65\x2f\x6d\145\147\x61\137\x62\154\157\147\x5f\164\141\x67\x73\56\160\150\160");
goto YRHLfTW;
MyFcSF8:
Ca9FRMJ:
goto Kor0IR1;
cz4KTXK:
BUexF6o:
goto ZSU_HET;
ZSU_HET:
class ControllerExtensionModuleMegaBlogTags extends ControllerModuleMegaBlogTags
{
}